#Properties file for jp.hasc.hasctool.ui
menu.label.Tool = Tool
command.toolbar.label.ExecBD = ExecBD
command.toolbar.label.StopBD = StopBD
command.label.ExecBD = Execute BlockDiagram
command.label.NewLabelFile = New Label File
command.label.StopBD = Stop BlockDiagram
welcome.page=content/introContent.xml
